.s-projects{
  .sub-title {
    width: 70%;
    margin: 0 auto;
  }

  padding: 80px 0;
  text-align: center;
  position: relative;
}
.s-projects{
  .tab .tab-navigation{
     li{
      display: flex;
      margin: 20px 10px;
       a{
         &:hover{
           color: white;
           background: #736357;
         }
         font-family: Montserrat,sans-serif;
         font-size: 14px;
         font-weight: 300;
         line-height: 21px;
         border-radius: 3px;
         border: 1px solid #ebebeb;
         color: #8c8c8c;
         padding: 10px 21px;
         display: block;
       }
    }
    padding-bottom: 30px;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;

  }


}
.s-projects{
  .media-content{
    .content{
      p{
        strong{
          color: #c7b299;
          font-family: Raleway,sans-serif;
          font-size: 20px;
          font-weight: 500;
          display: block;
        }
        color: #d1d1d1;
        font-family: Montserrat,sans-serif;
        font-size: 14px;
        font-weight: 300;
        line-height: 20px;
      }
      &::before{

        content: "";
        position: absolute;
        top: -22px;
        left: 10%;
        border: 12px solid transparent;
        border-top-color: #fff;
        transform: rotate(180deg);
      }
      padding: 30px;
      position: relative;
    }
    position: relative;
    z-index: 1;
    background-color: #fbfaf8;
  }
}


.boxes{
  &:hover .boxes-hover{
    opacity: .8;
  }
  .boxes-hover{
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    height: 100%;
    width: 100%;
    opacity: 0;
    transition: .5s ease;
    background: rgba(0, 0, 0, 0.59);
  }
  position: relative;
  opacity: 1;
}
.icons{
  a{
    &:hover{
      color: #a08a79;
    }
    color: white;
    font-size: 30px;
    opacity: 1;
    padding: 10px;
  }
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
  width: 100%;

}

.media-content{
  &:hover{
    .content{
      &::before{

        content: "";
        position: absolute;
        top: -22px;
        left: 10%;
        border: 12px solid transparent;
        border-top-color: #4e3427;
        transform: rotate(180deg);
      }
    }
    background: #4e3427;
  }


}